{
	"name": "database/organization/demo.json",
	"show": "Demo",
	"organization": "demo",
	"status": "active",
	"database": [
		{
			"show": " 4D Postgres",
			"alias_id": "pg4d",
			"allow_database_schema_update": true,
			"connection": "database/connection/postgre-demo.json",
			"database": "fi_demo4d",
			"is_local": false,
			"organization_number": 0,
			"organization_text": "demo-pg-4d",
			"schema": "4d",
			"status": "active",
			"redirect": ["4d", "local"]
		},
		{
			"show": " 4D",
			"alias_id": "4d",
			"allow_database_schema_update": false,
			"connection": "database/connection/rest4d.json",
			"database": "4d",
			"is_local": false,
			"organization_number": 0,
			"organization_text": "4D",
			"schema": "4d",
			"status": "active",
			"redirect": ["4d", "local"]
		},
		{
			"show": " Postgres",
			"allow_database_schema_update": true,
			"connection": "database/connection/postgre-demo.json",
			"database": "fi_demo",
			"is_local": true,
			"organization_number": 0,
			"organization_text": "demo pg",
			"schema": "",
			"status": "active",
			"redirect": []
		},
		{
			"show": " 4D SQLite",
			"alias_id": "sqlite4d",
			"allow_database_schema_update": true,
			"connection": "database/connection/sqlite-demo4d.json",
			"database": "fi_sqlite4d",
			"is_local": false,
			"organization_number": 0,
			"organization_text": "demo fi SQLite 4D",
			"schema": "4d",
			"status": "active",
			"redirect": ["4d", "local"]
		},
		{
			"show": " SQLite",
			"alias_id": "sqlite",
			"allow_database_schema_update": true,
			"connection": "database/connection/sqlite-demo.json",
			"database": "fi_sqlite",
			"is_local": true,
			"organization_number": 0,
			"organization_text": "demo fi SQLite",
			"schema": "",
			"status": "active",
			"redirect": []
		},
		{
			"show": " ClickUp",
			"alias_id": "clickup",
			"allow_database_schema_update": false,
			"connection": "database/connection/rest-clickup.json",
			"database": "clickup",
			"organization_number": 0,
			"organization_text": "clickup",
			"schema": "clickup",
			"status": "active",
			"redirect": ["local"]
		},
		{
			"show": " Gitea SQLite",
			"alias_id": "gitea",
			"allow_database_schema_update": false,
			"connection": "database/connection/sqlite-gitea.json",
			"database": "gitea",
			"is_local": false,
			"organization_number": 0,
			"organization_text": "SQLite Gitea",
			"schema": "gitea",
			"status": "active",
			"redirect": ["local"]
		},
		{
			"show": " Gitea pg",
			"alias_id": "giteapg",
			"allow_database_schema_update": false,
			"connection": "database/connection/postgre-demo.json",
			"database": "giteapg",
			"organization_number": 0,
			"organization_text": "gitea pg",
			"schema": "gitea",
			"status": "inactive",
			"redirect": ["local"]
		},
		{
			"show": " Finvoice",
			"alias_id": "finvoice",
			"allow_database_schema_update": true,
			"connection": "database/connection/postgre-demo.json",
			"database": "finvoice",
			"organization_number": 0,
			"organization_text": "finvoice",
			"schema": "finvoice",
			"status": "active",
			"redirect": ["local"]
		},
		{
			"show": " Woocommerce",
			"alias_id": "woocommerce",
			"allow_database_schema_update": false,
			"connection": "database/connection/rest-woocommerce.json",
			"database": "woocommerce",
			"organization_number": 0,
			"organization_text": "woocommerce",
			"schema": "woocommerce",
			"status": "inactive",
			"redirect": ["local"]
		},
		{
			"show": " Lantek",
			"alias_id": "lantek",
			"allow_database_schema_update": true,
			"connection": "database/connection/lantek-postgre.json",
			"database": "lantek",
			"organization_number": 0,
			"organization_text": "lantek",
			"schema": "lantek",
			"status": "active",
			"redirect": ["local"]
		},
		{
			"show": " Nestix",
			"alias_id": "nestix",
			"allow_database_schema_update": false,
			"connection": "database/connection/nestix-postgre.json",
			"database": "nestix",
			"organization_number": 0,
			"organization_text": "nestix",
			"schema": "nestix",
			"status": "active",
			"redirect": ["local"]
		},
		{
			"show": " Nestix export",
			"alias_id": "nxintface",
			"allow_database_schema_update": false,
			"connection": "database/connection/nxintface-postgre.json",
			"database": "nxintface",
			"organization_number": 0,
			"organization_text": "nxintface",
			"schema": "nestix",
			"status": "active",
			"redirect": ["local"]
		},
		{
			"show": " Capacic",
			"allow_database_schema_update": true,
			"connection": "database/connection/capacic.com.json",
			"database_id": "fi_capacic",
			"database": "fi_demo",
			"is_local": true,
			"organization_number": 0,
			"organization_text": "Capacic",
			"schema": "",
			"status": "active",
			"redirect": []
		},
		{
			"show": " Capacic 4D",
			"allow_database_schema_update": false,
			"connection": "database/connection/capacic.com.json",
			"database_id": "fi_capacic4d",
			"database": "fi_demo4d",
			"is_local": false,
			"organization_number": 0,
			"organization_text": "capacic4d",
			"schema": "4d",
			"status": "active",
			"redirect": ["4d", "local"]
		}
	]
}
